Sign in to follow this  
iTails92

Make a working version for Vista you pricks.

Recommended Posts

Yes, and I laughed at this topic:

http://forum.multitheftauto.com/viewtop ... 61&t=20165

Not only is it real in-convenient to to just get XP on a Machine you have an OS Already on, but the MTA Team "Is" infact lazy. If they weren't, they would be concerned by the fact that there are players that use Vista, and do not have XP. No one is just going to go and buy XP for a mod for San Andreas. Its pointless, and you people are denying that the MTA Team is lazy, when in fact, they are too damn lazy to make a Port for Vista.

My Suggestion, make a damn port for Vista you pricks.

Thanks and hope to get Banned,

iTails92

Share this post


Link to post

While I have no official right to speak for the MTA team/developers, I think the team is busy working on a mod that's not outdated, highly limited, and obsolete, to make it work with an OS that was highly limited and obsolete the moment it came out.

Anything you can do in MTA:Race, you can do in the Race gamemode for 1.0, and more.

There aren't that many developers, so if MTA 1.0 is going to be released in 2009, they need to keep focus on 1.0.

The fact that you're trying to flame a development team into making something you want, WHILE having SA-MP as your "gang" (which, by the way, makes no sense at all,) seems a bit odd to me. Do you think people are more likely to take up work on a dead (development-wise) mod if you flame them and support rival mods instead? Because I don't. :P

Share this post


Link to post

Clearly this guy knows nothing about MTA, and is here to troll. I think robhol summed up everything else- though just to clarify robhol, he doesnt seem to be able to differentiate MTA:Race from 1.0.

Locked

Share this post


Link to post
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.